
[0x0418]
TITLE=Alegeți limba pentru Setup
DESCRIPTION=Selectați limba pentru această instalare din opțiunile de mai jos.
REBOOTMESSAGE=Programul de instalare trebuie să vă restarteze sistemul pentru a încheia configurarea serviciului Windows Installer. Faceți clic pe Yes (Da) pentru a-l restarta acum sau pe No (Nu) dacă doriți să îl restartați mai tîrziu.
ONUPGRADE=Aceasta instalare va produce o upgradare a '%s'. Doriti sa continuati?
LATERVERSIONINSTALLED=O versiune ulterioara a '%s' este deja instalata pe acest aparat. Instalarea nu poate continua.
OK=OK
Cancel=Anulare
1100=Eroare inițializare Setup
1101=%s
1102=%s Setup pregătește vrăjitorul %s care vă va ghida prin procesul de setare program.  Vă rugăm așteptați.
1103=Verificare versiune sistem de operare
1104=Verificare versiune Installer Windows(R)
1105=Configurare Installer Windows
1106=Configurare %s
1107=Setup a terminat configurarea Installer-ului Windows pe sistem. Sistemul trebuie să fie repornit pentru a continua instalarea. Vă rugăm apăsați Restart pentru a reporni sistemul.
1108=%s
1150=Setup a detectat o versiune incompatibilă de  Windows. Vă rugăm apăsați OK și relansați setup pe Windows 95, Windows NT 4.0 SP6 sau mai nou
1151=Eroare la scrierea în locația temporară
1152=Eroare la extragerea %s în locația temporară
1153=Eroare la citirea fișierului de inițializare setup
1154=Installer-ul nu a fost găsit în %s
1155=Fișierul %s nu a fost găsit
1156=Eroare internă în Windows Installer
1158=Eroare la popularea șirurilor. Verificați că toate șirurile din Setup.ini sunt valabile.
1200=Repornire
1603=Eroare la instalarea motorului Windows Installer. Un fișier care trebuie înlocuit poate fi în uz.  Închideți toate aplicațiile și încercați încă o dată.
1201=Setup are nevoie de %lu Kocteți spațiu liber pe disc în %s. Vă rugăm mai eliberați ceva spațiu și reîncercați
1202=Nu aveți drepturi suficiente pentru a termina această instalare pentru toți utilizatorii acestei mașini. Intrați ca administrator și reîncercați această instalare
1203=Parametri linie de comandă:
1204=/L ID limbă
1205=/S Ascunde dialogul de inițializare. Pentru folosire în mod fără sunet use: /S /v/qn.
1206=/V parametri la MsiExec.exe
1207=A fost găsit Windows(R) Installer %s. Aceasta este o versiune mai veche Windows(R) Installer. Apăsați OK pentru a continua.
1208=pagina de cod ANSI pentru %s nu este instalată pe sistem și de aceea nu se poate executa instalarea în limba selectată. Executați instalarea și selectați altă limbă.
1604=Acest program setup nu conține motorul Windows Installer (%s) necesar pentru rularea instalării pe acest sistem de operare.
1607=Nu se poate instala %s Scripting Runtime.
1608=Nu a fost posibilă crearea secvenței InstallDriver, cod Return: %d
1609=Specificați o locație pentru salvarea pachetului de instalare.
1611=Nu se poate extrage fișierul %s.
1612=Extragere fișiere.
1613=Descărcare fișier %s.
1614=A apărut o eroare în timpul descărcării fișierului %s.  Ce ați dori să faceți?
1615=ore
1616=min
1617=sec
1618=MB
1619=KB
1620=/sec
1621=Nu s-a reușit verificarea semnăturii fișierului %s.
1622=Timp rămas estimat:
1623=%d KB din %d KB descărcați la 
1624=Pregătire pentru instalare...
1625=Ajutor pentru această instalare.
1626=Ajutor
1627=Nu se poate salva fișierul: %s
1628=Nu s-a reușit finalizarea instalării bazată pe script.
1629=Linie comandă nevalabilă.
1630=/UA<url to InstMsiA.exe>
1631=/UW<url to InstMsiW.exe>
1632=/UM<url to msi package>
1633=/US<url to IsScript.msi>
1634=Eroare Inițializare Instalare, nu s-a reușit clonarea procesului.
1635=Fișierul %s deja există. Doriți să îl înlocuiți?
1636=/P mod parolă
1637=/A  instalare administrativă
1638=/J mod anunțare
1639=/X mod dezinstalare
1640=/F mod reparare
1641=/B instalare locală a cache-ului
1642=Nu se poate verifica semnătura. Aveți nevoie de Internet Explorer 3.02 sau mai recent cu actualizare Authenticode.
1643=Instalarea solicită o versiune mai recentă a WinInet.dll. S-ar putea să fie nevoie să instalați Internet Explorer 3.02 sau mai recent.
1644=Nu aveți drepturi suficiente pentru a termina această instalare pentru toți utilizatorii acestei mașini. Intrați ca administrator și reîncercați această instalare
1645=Eroare la instalarea Microsoft(R) .NET Framework. Cod returnat: %d
1646=%s Foloseste optional Microsoft (R) .NET %s Framework.  Doriti sa il instalati acum?
1648=Setup a detectat o versiune incompatibilă de  Windows. Vă rugăm apăsați OK și relansați setup pe Windows 95, Windows NT 4.0 SP3 sau mai nou
1649=%s utilizeaza optional pachetul Visual J# Redistributable. Doriti sa il instalati acum? 
1650= (Aceasta va instala de asemenea .NET 1.1 Framework.)
1651=Instalarea a detectat o versiune de Windows incompatibilă. Vă rugăm să faceți clic pe OK și să verificați dacă sistemul țintă rulează Windows 2000 Service Pack 3 (sau o versiune mai recentă), înainte de a relansa instalarea
1652=%s necesită ca următoarele cerințe să fie instalate pe calculatorul dvs. înainte de instalarea acestei aplicații. Faceți clic pe OK pentru a începe instalarea acestor cerințe:
1653=Se instalează %s
1654=Doriți să suspendați instalarea după ce %s a terminat instalarea?
1655=Fișierele pentru necesarul de instalare ale %s nu au putut fi găsite. Instalarea se va opri acum. Aceasta se datorează probabil unei descărcări eșuate sau întrerupte.
1656=Instalarea %s pare să fi eșuat. Doriți să continuați instalarea?
1657=Reușit
1658=Se instalează
1659=Se derulează
1660=Instalat
1661=Stare
1662=Cerință
1663=Eșuat
1664=Se extrage
1665=Se descarcă

[Languages]
0x0404=Chineza (Traditionala)
0x0804=Chineza (Simplificata)
 